> ## Documentation Index
> Fetch the complete documentation index at: https://docs.spirii.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete a voucher group by ID

> This endpoint allows you to delete a voucher by its ID.



## OpenAPI

````yaml /openapi/integration-api-v2/openapi.yaml delete /v2/voucher-groups/{id}
openapi: 3.0.0
info:
  title: Spirii API
  description: Spirii API
  version: 2.10.0
  contact: {}
servers:
  - url: https://api.spirii.com
security: []
tags: []
paths:
  /v2/voucher-groups/{id}:
    delete:
      tags:
        - VoucherGroups
      summary: Delete a voucher group by ID
      description: This endpoint allows you to delete a voucher by its ID.
      operationId: deleteVoucherGroup
      parameters:
        - name: id
          required: true
          in: path
          description: Used to identify the voucher group throughout the Spirii system
          schema:
            type: number
      responses:
        '204':
          description: The voucher group has been successfully deleted.
        '404':
          description: The voucher group with the provided ID was not found.

````